<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="anyword-hint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685894738324" remote="131004465600000000" Dst="1" />
<file name="css-hint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685908209094" remote="131004465600000000" Dst="1" />
<file name="html-hint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685908719124" remote="131004465600000000" Dst="1" />
<file name="javascript-hint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685908719124" remote="131004465600000000" Dst="1" />
<file name="show-hint.css" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685925760098" remote="131004465600000000" Dst="1" />
<file name="show-hint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685925770099" remote="131004465600000000" Dst="1" />
<file name="sql-hint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685925910107" remote="131004465600000000" Dst="1" />
<file name="xml-hint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685940580946" remote="131004465600000000" Dst="1" />
</dwsync>